import * as lambda from 'aws-cdk-lib/aws-lambda';
import { Construct } from 'constructs';
/**
 * Props for CleanupTimeoutFunction
 */
export interface CleanupTimeoutFunctionProps extends lambda.FunctionOptions {
}
/**
 * An AWS Lambda function which executes src/cleanup-timeout/cleanup-timeout.
 */
export declare class CleanupTimeoutFunction extends lambda.Function {
    constructor(scope: Construct, id: string, props?: CleanupTimeoutFunctionProps);
}
