import { Stack } from '@aws-sdk/client-cloudformation';
import { AwsCredentialIdentityProvider } from '@smithy/types';
import { AllocationLogger } from '../logging';
export declare class ReposCleaner {
    private readonly stack;
    private readonly log;
    private readonly cfn;
    private readonly ecr;
    constructor(credentials: AwsCredentialIdentityProvider, region: string, stack: Stack, log: AllocationLogger);
    clean(): Promise<void>;
    private listRepos;
    private deleteRepo;
}
