import * as dynamodb from 'aws-cdk-lib/aws-dynamodb';
import * as iam from 'aws-cdk-lib/aws-iam';
import { Construct } from 'constructs';
/**
 * Allocations table.
 */
export declare class Allocations extends Construct {
    readonly table: dynamodb.Table;
    constructor(scope: Construct, id: string);
    grantReadWrite(identity: iam.IGrantable): void;
}
